html {
  height: 101%;
}

body {
  margin: 0;
  padding: 0;
}

.syndicate-module_rss {
    display: block;
    padding-top: 10px !important;
    text-align: right;
}

h1, .componentheading {
  font-size: 1.75em;
}

h2, .contentheading {
  font-size: 1.5em;
}

h3 {
  font-size: 1.25em;
}

h4 {
  font-size: 1em;
}

ul, ol {
  padding: .75em 0 .75em 0;
  margin: 0 0 0 35px;
}

ul.menu {
    margin: 0;
}

ul.menu li {
    list-style: none;
}

p {
  padding: 5px 0;
}

address {
  margin: .75em 0;
  font-style: normal;
}

a:focus {
    outline: none;
}

img {
  border: none;
}

em {
  font-style: italic;
}
strong {
  font-weight: bold;
}

form, fieldset {
  margin: 0;
  padding: 0;
  border: none;
}
input, button, select {
  vertical-align: middle;
}

.clr {
	clear : both;
}

.clearfix:after {
    content: " "; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden; 
	font-size: 0;
}

.clearfix {
	zoom: 1;
}

body {
	background: #f3f3f3;
	color: #2b2b2b;
	text-align: left;
	font-size: 12px;
	font-family: Segoe UI, sans-serif;
}

a, a:visited {
	color: #036c9e;
}

a:hover {
	color: #000;
	text-decoration: underline;
}

h1, div.componentheading {
	color: #036c9e;
	text-align: left;
	letter-spacing: -1px;
	line-height: 25px;
	font-size: 22px;
}

h2, div.contentheading {
	color: #036c9e;
	text-align: left;
	font-size: 20px;
}

h2 a {
    text-decoration: none;
}

h2 a:hover, div.contentheading a:hover {
	color: #036c9e;
}



/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */
@import url(layouts.css);
@import url(components.css);
@import url(modules.css);
@import url(navigation.css);
@import url(misc.css);
@import url(forms.css);


/* #######################  GENERAL SETTINGS ############################ */

/*  Global Formatting */
h3 {font-size:14px;line-height: 1em;font-weight: 900;}
h4 {font-size:13px;line-height: 1em;font-weight: 900;}
h5 {font-size:12px;line-height: 1em;font-weight: 900;}
h6 {font-size:11px;line-height: 1em;font-weight: 900;}
td{font-size: 12px;}
th{font-size: 12px;}
a:link {color: #000;}
a:hover {color: #343F17;}
a:visited {color: #000;}
img {border: 0 none;}


/* Clears Divs */
.clr{clear: both;}

/* #######################  END GENERAL SETTINGS ############################ */


body{
font-size:12px;
color:#000;
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
margin:auto;
border:0;
padding:0;
background:#B7BFA1; 
}
#heure{width:994px;
height:30px; 
margin:auto;
padding:5px 0 5px 30px;
}
.lag{float:right;
padding:5px 20px 0 0;
}

.lag form{float:left; margin-right:10px;
}
.heu{float:left;
padding:8px 0 0 0}

#banniere{width:1024px;
height:137px;
margin:auto;
background:url(../images/fond_page.png) no-repeat center;
}
#titre_site{width:650px;
height:93px;
margin:auto;
text-align:center;
}
#titre_site a{display:block;
float:left;
}
.tit{
width:auto;
display:block;
padding:20px 0 0 0px;
text-align:center;

}

.tit p{margin:0;}
.nom{font-family:Arial, Helvetica, sans-serif;
font-size:33px;
color:#D9E021;
text-shadow:1.5px 1.5px 1.5px #000;
display:block;
font-weight:bold;
}
.slogant{color:#fff;}
.slogant2{color:#D9E021; font-size:16px; text-align:center; display:block;}

#images{width:1023px;
height:68px;
margin:auto;
padding:0 0 0 1px;
}
.nspBotInterface{ display:none!important;}
#meme{width:1022px;
height:36px;
margin:auto;s
}
#meme ul{margin:0;
padding:0;
display:table;
width:1022px;
}
.maxiroundedcenter{border-left:1px solid #E5E5E5;
border-bottom:1px solid #E5E5E5;
border-right:1px solid #E5E5E5;
  -moz-border-radius: 0px 0px 20px 20px;
  -webkit-border-radius: 0px 0px 20px 20px;
  border-radius: 0px 0px 20px 20px; height:36px;}
  
  
#meme ul li{display:table-cell; border-right:1px solid #E5E5E5;}
#meme ul li a{height:32px;
text-decoration:none;
border:1px solid #C4C19E;
margin:0 0 0 0;
text-align:center;
font-size:15px!important; 
line-height:29px;
font-family:Arial, Helvetica, sans-serif;
color:#000!important;
}

div#maximenuck ul.maximenuck li.maximenuck ul.maximenuck2 li a {
    color: #015B86;
    display: block;
    text-align:left !important;
}

div#maximenuck div.maximenuck_mod .menu li a{
  display:table!important;
}

#meme ul li a:hover{ color:#000; background:#c4c19e;}
#meme ul .active a{background:#c4c19e; border:2px solid #ffcc00;}

#slide_content{width:1024px;
min-height:320px;
margin:auto;
padding:0px 0 20px 0;
display:table;
}

#slide_content2{width:1024px;
height:320px;
margin:auto;
background:url(../images/haut.jpg) no-repeat 550px -8px;
padding:15px 0 0 0;
}


div#maximenuck ul.maximenuck li.maximenuck.level1:hover, div#maximenuck ul.maximenuck li.maximenuck.level1.active {
    background: #99CC00 !important;
}


div#maximenuck ul.maximenuck li.maximenuck.level1:hover > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck.level1.active > a span.titreck, div#maximenuck ul.maximenuck li.maximenuck.level1:hover > span.separator, div#maximenuck ul.maximenuck li.maximenuck.level1.active > span.separator {
    color: #000 !important;
  text-transform:uppercase!important;
}

div#maximenuck ul.maximenuck li.maximenuck.level1 > a, div#maximenuck ul.maximenuck li.maximenuck.level1 > span.separator {
    font-size: 12px;
    color: #FFF !important;
    text-shadow: none!important;
    white-space: normal;
}

div#maximenuck ul.maximenuck li.maximenuck > a span.titreck {
    color: #FFF !important;
    white-space: nowrap;
  text-transform:uppercase;
}

div#maximenuck ul.maximenuck2 li.maximenuck > a span.titreck {
    color: #FFF !important;
    white-space: nowrap;
  text-transform:none!important;
}

div#maximenuck ul.maximenuck li.maximenuck > a:hover span.titreck {
    color: #000 !important;
}

div#maximenuck ul.maximenuck li.maximenuck.level1 {
    list-style: outside none none;
    background: none repeat scroll 0% 0% #336600!important;
    text-align: center;
    padding: 3px 9px 2px;
    display: table-cell !important;
    cursor: pointer;
    vertical-align: middle;
    box-shadow: none;
    filter: none;
}


.item101 {border-radius:0 0 0 15px; overflow:hidden;}
.item309 {border-radius:0 0 15px 0; overflow:hidden;}  

div#maximenuck ul.maximenuck li div.floatck:hover {
    background: -moz-linear-gradient(center top , #336600, #336600) repeat scroll 0% 0% transparent!important;
}

div#maximenuck ul.maximenuck li div.floatck {
    margin: 2px 0px 0px -10px;
    text-align: left;
    padding: 5px 5px 0px;
    border-top: medium none;
    background: #336600!important;
    border-radius: 0px 0px 5px 5px;
    filter: none;
    display: table;
    box-shadow: 0px 0px 10px #333;
}

div#maximenuck ul.maximenuck li ul.maximenuck2 li.maximenuck:hover {
    background: none !important;
    color: #000!important;
}

div#maximenuck ul.maximenuck li ul.maximenuck2 li.maximenuck a:hover {
    background: #D9D9D9 !important;
  
}

div#maximenuck ul.maximenuck li ul.maximenuck2 li.maximenuck a:hover span{
    color:#000!important;
  
}

#slide{width:550px;
height:290px;
padding-left:0px;

float:left;
display:table;

}

#slide .module, #vtemnewsshowid116-newsshow{
background:#fff;
box-shadow:0 2px 4px #000;
border-radius:10px;
border:5px solid #fff;
margin-bottom:15px;
}

.vtem_news_show .ad-image-wrapper {
    padding: 0px!important; 
}


#pages{width:510px;
min-height:290px;
padding:20px;

float:left;
display:table;
background:#fff;
box-shadow:0 2px 4px #000;
border-radius:10px;
border:5px solid #fff;
font-size:12px!important;
}

#pages img{max-width:480px;}

#page{width:834px;
min-height:290px;
padding:10px 0 20px 20px;
margin-top:25px;
float:left;
background:#fff;
-webkit-border-radius:20px 20px 0 0;
-moz-border-radius:20px 20px 0 0;
border-radius:20px 20px 0 0;
background:#DDDAC3;
box-shadow:0 2px 4px #000;
border-radius:10px;
border:5px solid #fff;
}
.item-page h2{font-size:25px; margin-top:0;}

a.AG_album_thumb {
    display: block;
    float: left;
    margin: 0px 10px 0px 0px!important;
    padding: 4px;
    border: 2px solid #C0C0C0!important;
}

.maximenuck_mod .menu img{width:120px; margin-bottom:3px; border-radius:6px;}
.maximenuck_mod .image-title{clear:left; font-size:12px!important; line-height:16px;}

.menu ul ul a {
    color: #FFF;
    text-indent: 0em!important;
}


#slide .module ul{margin:0 0 0 15px; padding:0;}
#slide .module ul li{ float:left; display:block; margin:5px;}
#slide .module ul li img{width:160px; border:2px solid #52632D;}
#slide .image-title{display:block; width:154px; background:#52632D; padding:5px;}
#slide .module ul li a{ text-decoration:none; font-size:15px; }

.defaultArticleImage img{margin:none!important; float:left; margin-right:10px!important;}
.list-title h3{margin:0 0 5px 0!important;}
.nspLinks ul li {
    margin: 0px 10px 0px 0px !important;
}
.vtem_news_show .ad-image-wrapper .ad-image {
  border: 2px solid #ffcc00;
  -webkit-border-radius: 15px;
-moz-border-radius: 15px;

overflow:hidden;
    padding: 0!important;
}
.ad-nav, .chronoform{display:none!important;}
.vfleft {
    float: left;
    margin-right: 20px;
}
.varight {
    text-align: right;
}
.vt_readmore a{
    border-bottom: 2px solid #ffcc00;
  border-right: 2px solid #ffcc00;
  border-top: 2px solid #ffcc00;
  text-decoration:none;
}

#rech_zone{width:241px;
height:260px;
padding:0 10px 0 5px;
display:table-cell;
vertical-align:top;
}

#grand{float:left; min-height:300px; display:table-cell; vertical-align:top;width:775px;}
#plane{padding:5px;box-shadow:0px 2px 3px #999;-webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px; border:1px solid #52632D; height:23px; background:#52632D; width:1010px; color:#fff; margin:10px auto;}

#plane .custom{width:195px ; float:left;} 
#plane .custom p{margin:0;}

.heure2{float:left; padding:3px 0 0 10px; font-size:13px;}
div#maximenuck ul.maximenuck li.maximenuck > a span.titreck {
    color: #fff !important;
  white-space:nowrap; 
}
#lang{
  width:195px;
height:260px;
float:left;
padding:0 0 0 10px;
display:table;
}

#lang2{
  width:135px;
height:260px;
float:left;
padding:0 0 0 20px;
}

.mod-languages{
  background:#52632D;
  padding:1px;
  -webkit-border-radius:7px;
-moz-border-radius:7px;
border-radius:7px;
float:right!important;
margin:3px 0 0 0!important;
width:110px;
height:23px;
}

.actions {list-style:none; margin:0; padding:0;}
.jflanguageselection{margin:0!important;}
.mod-languages li{margin-right:10px; padding:3px!important ; font-size:1em!important;}
.mod-languages li a{ text-decoration:none; color:#fff;}
.mod-languages .lang-active{background:#fff; 
-webkit-border-radius:5px;
-moz-border-radius:5px;
border-radius:5px;
}

.mod-languages  .lang-active a{ color:#000;}
#mod-search-searchword {
    background: #fff !important;
    border: 1px solid #fff;
    border-radius: 7px;
    color: #000;
    height: 20px;
    padding: 0 0 0 10px;
    width: 370px;
}
.search{float:left;}
#img_content{width:100%;
min-height:140px;
margin:auto;
background:url(../images/trait.jpg) center top no-repeat;
padding:10px 0 0 0;
display:table;
}
#cont{width:1014px;
min-height:150px;
margin:auto;
padding:0 0 0 10px;
display:table;
}
#nsp-nsp_106 p{clear:left;}
#nsp-nsp_106 h4{ margin:0 0 3px 0;}
.defaultArticleImage{float:left; margin-right:10px; width:120px!important;}
#img{width:528px;

margin:auto;
float:left;
padding-left:10px;
border-right:1px solid #E5E5E5;
border-top:1px solid #E5E5E5;
border-left:1px solid #E5E5E5;
-webkit-border-radius:20px 20px 0 0;
-moz-border-radius:20px 20px 0 0;
border-radius:20px 20px 0 0;
display:table-cell;
vertical-align:top;
}


#voir{width:276px;

margin:0 18px 0 0;
padding:0 20px 0 20px;
display:table-cell;
vertical-align:top
}

.fpss-template-jj-obs .slidetext h1 a:hover {
    color: #fcee21;
    text-decoration: none;
}

.fpss-template-jj-obs .slidetext h1 a {
    color: #fcee21;
    text-decoration: none;
}

.navigation-background
{
	display:none;
}

#droit{width:138px;
margin:auto;
padding:10px 0 0 20px;
vertical-align:top;
border-left:1px solid #E5E5E5;
-webkit-border-radius:25px 0px 0 0;
-moz-border-radius:25px 0px 0 0;
border-radius:25px 0px 0 0;
display:table-cell;
}

#img .module {
    border-radius: 7px;
    float: left !important;
           
    padding-bottom:20px;
  
 }

#img .module ul{ list-style:none!important; margin:0; padding:0;}
#img .module li{float:left; margin-right:20px;}

#img .module .mod{ background:none; border:0;margin-top:0; width:508px;}
#img .module h3{ margin:0 0 10px 0; border-bottom:2px solid #030;  padding:5px 0; color:#030; }

#img .module img{width:140px; border:1px solid #999;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}


#voir .module ul{ list-style:none!important; margin:0; padding:0;}
#voir .module li{float:left; margin-right:20px;}

#voir .module .mod{ background:none; border:0;margin-top:0; border-bottom:1px solid #999;}
#voir .module h3{ margin:0 0 10px 0; border-bottom:2px solid #030;  padding:5px 0; color:#030; }

#voir .module img{width:140px; border:1px solid #999;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
}

#droit .module ul{ list-style:none!important; margin:0; padding:0;}
#droit .module li{ margin-right:20px;}

#droit .module .mod{ background:none; margin:0; border:0; margin-top:0; width:138px!important; padding:0 0 20px 0;}
#droit .module h3{ margin:0 0 10px 0; padding:5px 0; color:#030; }

#droit .module img{ border:1px solid #999;
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
margin-bottom:10px;
}

#droit .module .mod .custom .code {
    background: none repeat scroll 0 0 #53642d;
    border-radius: 7px;
    margin:0;
  padding:10px;
}






#droit .module .mod .custom .code  a{
   text-decoration:none; color:#FFF;
}
#droit .module .mod .custom .code  a:hover{
   text-decoration:none; color:#000;
}
.category-module h4{margin:5px;}
.category-module li{ float:none!important;}
#foot{width:1024px;
min-height:146px;
margin:auto;
}
#footer{width:100%;
min-height:146px;
background:#53642d;
margin:auto;
display:table;
padding:20px 0;
-webkit-border-radius:0 0 7px 7px;
-moz-border-radius:0 0 7px 7px;
border-radius:0 0 7px 7px;

}
table.acymailing_form {
    border: 0 none !important;
    margin: 0 0 0 5px!important;
}
.acyfield_name input, .acyfield_email input{height:10px!important; text-align:left!important;}

.acysubbuttons { text-align:left!important;}
.acysubbuttons input{background:none!important; }
#liens_bas{width:260px;
min-height:200px;
 display:table-cell;
 vertical-align:top;
 text-align:left;
margin-left:10px;
}
#liens_bas .module_menu li a{width:100%; color:#fff; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; }
#liens_bas .module_menu h3{background:none; color:#fff; font-weight:bold; }
#liens_bas .module_menu li {list-style:disc; color:#FFF; line-height:20px; border-bottom:1px solid #7C7111;}
#liens_bas .module_menu ul { padding:0 0 0 20px;}
#liens_bas .module_menu li a:hover{text-decoration:underline;}
#liens_bas .module_menu p{margin:0 0 0 7px; color:#fff;}

#nsp-nsp_90 h4{margin:0;}

.ba2{padding-left:20px; display:block;}
.ba3{padding-left:30px;display:block;}
.ba4{padding-left:50px;display:block;}
#vvisit_counter90 {
    padding: 0px !important;
    text-align: left;
    color: #fff;
	border:0!important;
	box-shadow:none!important;
}
.vdigit_counter{background:#fff;}
.showplus span { background-size:180px 240px;}

#vvisit_counter90 div a[title="Vinaora Visitors Counter"]{display:none!important}
.poll{padding:10px!important; color:#000;}

#remository #remositoryfilelisting h3 {
    display: table;
  }
  
  #remositoryfilelisting{  }
  
 #remository h3.remositoryfileright { background:#51622D!important; color:#fff!important; border-radius:7px; padding:5px 10px!important;}
  #remository h3.remositoryfileright a{color:#fff!important;}
  .remositoryfileblock{border:0!important; background:#F0F2EE;padding:10px 10px 10px 10px; border-radius:10px;margin-bottom:5px;}
  
  #remositorylistsearch input {
    padding-left: 24px;
    border-radius: 0px!important; 
}


#copyrigth{width:1024px;
min-height:20px;
margin:auto;
padding:10px;
text-align:center;
}




/* Design by Brian Diaz of Media 65 @ http://www.m65.net  All Rights Reserved */

/* ##################### MODULE TABLE STYLE  #################*/	
/* Element |Class 			  |Suffix */
/* table   |moduletable      | moduleclass_sfx*/
/* <jdoc:include type="modules" name="left" style="table" /> */

/* Table Control */
table.moduletable {}

/* Font Control */

/* Title Control */
table.moduletable th {}

/* Module tbody Control*/
/*table.moduletable tbody{} */

/* Module Row Control*/
/*table.moduletable tr {}*/
table.moduletable tr{}

/* Module table Data Content Control*/
table.moduletable td {}

/* List Control */
table.moduletable ul {}
table.moduletable li {}

/* Link Control*/
table.moduletable a:link{}
table.moduletable a:visited {}
table.moduletable a:hover {}
table.moduletable a:active {}


/* ##################### MODULE TABLE STYLE CUSTOM SUFFIX #################*/

.module_new h4{ margin:0; font-size:14px;background:url(../images/trait_ac.jpg) repeat-x bottom; height:38px; padding:0 10px 0 10px;}
.module_new h4 a{ text-decoration:none;}

.module_new .readon{ text-decoration:none; background-color:#333232; padding:5px; color:#FFF; top:216px; left:465px; position:absolute;}

.module_new div div div div div div div div div div{background:url(../images/trait_ac.jpg) repeat-x bottom; padding-bottom:25px!important; margin-left:3px;}

.module_new2 div div div div div div div div div div{background:url(../images/trait_ac2.jpg) repeat-x bottom; padding-bottom:25px!important; margin-left:3px; height:110px;}


.module_new p{margin-top:0; text-align:justify!important; padding:0 10px 0 10px;}
.module_new2 p{margin-top:0; padding:0 10px 0 10px; color:#333;}

.module_new2 h4{ margin:0 0 5px 0; font-size:12px; padding:0 10px 0 10px;}
.module_new2 img{ margin-left:10px!important;}
.module_new2 h4 a{ text-decoration:none;}

.module_fes h3{margin-top:0; background-color:#CCC; padding:5px; color:#000; margin-bottom:5px;}

.module_droit {padding:0 0 0 10px;}
.module_droit h3{ margin-top:0; border-bottom:dotted 1px #666; padding-bottom:8px; margin-bottom:5px;}

.module_droit .acymailing_form{margin:0;}
.inputbox {border:1px solid #999; padding:4px; color:#666;}
.button, .btn, .btn-primary {border:1px solid #999; padding:4px; color:#fff; background-color:#333; cursor:pointer;}
.module_droit .acysubbuttons{text-align:left;}
/* ##################### MODULE TABLE STYLE CUSTOM SUFFIX #################*/

/* ##################### END MODULE TABLE STYLE  #################*/


/* ##################### MODULE XHTML DIV STYLE #################*/	
/* Element 	|Class 			  	|Suffix */
/* div   	|moduletable      | moduleclass_sfx*/
/* h3    	|moduletable      | 
/* <jdoc:include type="modules" name="left" style="xhtml" /> */

/* Table Control */
/* Module Content Control*/
div.moduletable {}

/* Font Control */

/* Title Control */
div.moduletable h3 { }

/* List Control */
div.moduletable ul {}
div.moduletable li {}

/* Link Control*/
div.moduletable a:link{}
div.moduletable a:visited {}
div.moduletable a:hover {}
div.moduletable a:active {}


/* ##################### MODULE XHTML STYLE CUSTOM SUFFIX #################*/
/* ##################### MODULE XHTML STYLE CUSTOM SUFFIX #################*/

/* ##################### END MODULE MODULE XHTML STYLE  #################*/


/* ##################### MODULE ROUNDED STYLE #################*/
/* Element 	|Class 			  	|Suffix */
/* div   	|module           | moduleclass_sfx*/
/* h3    	|module           | 
/* <jdoc:include type="modules" name="left" style="rounded" /> */

/* Module Content Control*/
div.module {}

/* Font Control */

/* Title Control */
div.module h3 { }

/* List Control */
.module ul {}
.module li {}

/* Link Control*/
.module a:link{}
.module a:visited {}
.module a:hover {}
.module a:active {}

 /* Round Conners example */
.module {}
.module div {}
.module div div {}
.module div div div {}
.module div div div div {}

#rech_zone .module .mod {background:#F9F9F9; border:1px solid #999; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#000;
box-shadow:0px 2px 3px #999;
margin-bottom:15px;
padding-bottom:10px;

}

#poll_links
{
	display:none!important;
}

#lang .module .mod {
	background:#fff!important; 
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#000;
box-shadow:0px 2px 4px #000;
margin-bottom:15px;
padding-bottom:10px;
display:table;
border:5px solid #DDDAC3;
}

#lang .module .mod .menu img{width:185px; text-align:left; float:left;}
.image-title{color:#fff;}

#lang .module .mod .menu{ padding:0!important; margin:0;}

#lang .module .mod .menu a{ clear:left; text-decoration:none; font-size:9px!important;} 

#lang .module .mod .menu li:hover { background:#3A441F; } 
#lang .module .mod .menu li{ display:table; border:1px solid #7C7111; margin:10px 0;}
.module .mod {
-webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
color:#000;
margin-bottom:15px;
padding-bottom:10px;
}
#lang .image-title{padding:5px; font-size:15px; display:none;}
#lang .module .mod .menu .current { background:#3A441F; } 
.nspArt img{margin-right:10px;}
#lang .module .mod h3 {margin:0; font-size:16px; text-transform:uppercase;box-shadow:0px 2px 2px #999; padding:10px;-webkit-border-radius: 7px 7px 0 0;
-moz-border-radius: 7px 7px 0 0;
border-radius: 7px 7px 0 0; color:#fff;border-bottom:1px solid #FCEE21; background:#52632D;}

#slide .module .mod h3 {margin:0 0 10px 0; font-size:16px; text-transform:uppercase;box-shadow:0px 1px 1px #CCC; padding:10px;-webkit-border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0; color:#FCEE21; background:#52632D;}

.nspArt, .list-title{border-bottom:1px solid #7C7111;}
.nspArt:hover, .list-title:hover{background:#DDDAC3;}
.list-title{padding:7px;}
#rech_zone .module .mod:hover { background:#F4F4F4;}
#rech_zone .module .mod h3 {margin:0; font-size:16px; text-transform:uppercase;box-shadow:0px 2px 4px #999; padding:10px;-webkit-border-radius: 10px 10px 0 0;
-moz-border-radius: 10px 10px 0 0;
border-radius: 10px 10px 0 0; background:#52632D; color:#fff;border-bottom:1px solid #FCEE21;}
#rech_zone .module .mod ul{ list-style:none!important; color:#4D7E69;margin:10px 0 0 10px; padding:0 10px 0 0;}
#rech_zone .module .mod li a{ font-size:13px; color:#000; text-decoration:none; font-weight:normal!important;}
#rech_zone .module .mod li {padding:5px;}
#rech_zone .module .mod li a:hover{color:#52632D;}
 #rech_zone .module .mod li:hover{background:#DEE0DF; color:#52632D;}
  #rech_zone .module .mod li:hover a{color:#52632D;}
  
  .accordion-menu li .item-wrapper .menu-button {
    width: 16px;
    height: 16px;
    overflow: hidden;
    margin: 4px 5px 0px!important;
}
  
  #rech_zone .accordion-menu{padding:10px 10px 0 5px!important;}
  
  #rech_zone .accordion-menu ul{ list-style:none!important; color:#4D7E69;margin:10px 0 0 10px; padding:0 10px 0 0;}
#rech_zone .accordion-menuli .menu-link a{ font-size:13px; color:#000; text-decoration:none; font-weight:none!important;}
#rech_zone .accordion-menu li {padding:5px!important;}
#rech_zone .accordion-menu li a:hover{color:#000;}
 #rech_zone .accordion-menu li:hover{background:#52632D!important; color:#FCEE21!important;}
  #rech_zone .accordion-menu li:hover a{color:#FCEE21!important;}

 #rech_zone .accordion-menu li ul li:hover{background:#3A441F!important; color:#FCEE21!important;}
 #rech_zone .accordion-menu li ul li{padding:5pxi!important; border-bottom:1px solid #7C7111;}
  #rech_zone .accordion-menu li ul{margin:0!important; padding:0!important; border-top:1px solid #FCEE21;}
  #rech_zone .item-wrapper{padding:0!important;}
   #rech_zone .accordion-menu .current{background:#52632D!important; color:#FCEE21!important;}
    #rech_zone .accordion-menu li ul .current{background:#3A441F!important; color:#FCEE21!important;}

/* ##################### MODULE ROUNDED STYLE CUSTOM SUFFIX #################*/
/* ##################### END MODULE ROUNDED STYLE CUSTOM SUFFIX #################*/

/* ##################### END MODULE ROUNDED STYLE  #################*/

#nsp-nsp_105 h4{margin:0 0 5px 0; display:block; width:380px;}
#nsp-nsp_105 .nspArt p.nspText {
    float: left!important;
	margin:0;
	width:380px;
	color:#555;
}


#liens_bas a{text-decoration:none;}
#liens_bas h3{color:#F0E42D!important;}

/* ##################### MODULE HORZ #################*/	
/* table   |moduletable      | moduleclass_sfx*>*/
/* <jdoc:include type="modules" name="left" style="horz" /> */
/* Its a table module above has most of the control try using a suffix to have more control*/
.nowrap{}

/* ##################### MODULE HORZ STYLE CUSTOM SUFFIX #################*/
 
.custom p
{
	margin:0;
}

/* ##################### MODULE BANNERS #################*/
/* mod_banners */
/*
div     |bannergroup      | moduleclass_sfx
div     |bannerheader     | moduleclass_sfx
div     |banneritem       | moduleclass_sfx 
div     |bannerfooter     | moduleclass_sfx*/

/* Group */
div.bannergroup {}

/* Header  */
div.bannerheader{}

/* Text advert style */
div.banneritem {}

/* footer */
div.bannerfooter {}

/* ##################### MODULE BANNERS STYLE CUSTOM SUFFIX #################*/
/* Group */
div.bannergroup-ban-sfx{}

/* Header  */
div.bannerheader-ban-sfx{}

/* Text advert style */
div.banneritem-ban-sfx{}

/* footer */
div.bannerfooter-ban-sfx{}
/*  ##################### END MODULE BANNERS STYLE CUSTOM SUFFIX #################*/

/* ##################### END MODULE BANNERS #################*/


/* ##################### MODULE BREADCRUMBS #################*/
/* mod_breadcrumbs Move to navigation.css*/

/* ##################### MODULE BREADCRUMBS #################*/

/* ##################### MODULE CUSTOM #################*/
/*  mod_custom No styles at this time */
/* ##################### MODULE CUSTOM #################*/


/* ##################### MODULE FOOTER #################*/
/* mod_footer No styles at this time */
/* ##################### END MODULE FOOTER #################*/

/* ##################### MODULE LATESTNEWS #################*/
/* mod_latestnews */
/* 
ul      |latestnews      | moduleclass_sfx
li      |latestnews      | moduleclass_sfx
a       |latestnews      | moduleclass_sfx */
.latestnews{}
/* List Control */
.latestnews ul {}
.latestnews li {}

/* Link Control*/
.latestnews a:link{}
.latestnews a:visited {}
.latestnews a:hover {}
.latestnews a:active {}
/* ##################### END MODULE LATESTNEWS STYLE CUSTOM SUFFIX #################*/
/* mod_latestnews */
/* 
ul      |latestnews      | moduleclass_sfx
li      |latestnews      | moduleclass_sfx
a       |latestnews      | moduleclass_sfx */
.latestnews-news-sfx{}

/* ##################### END MODULE LATESTNEWS STYLE CUSTOM SUFFIX #################*/

/* ##################### END MODULE LATESTNEWS #################*/


/* ##################### MODULE FEED #################*/
/*mod_feed
Element		| ID		| CLASS				| SUFFIX
table			NA			moduletable			YES
ul				NA			newsfeed				YES
*/
.newsfeed{}
/* ##################### END MODULE FEED #################*/
.newsfeed-feed-sfx{}
/* ##################### MODULE FEED SUFFIX #################*/

/* ##################### END MODULE FEED SUFFIX  #################*/


/* ##################### MODULE MAINMENU #################*/
/* NOTE: see navigation.css */
/* ##################### END MODULE MAINMENU #################*/


/* ##################### MODULE LOGIN #################*/
/* mod_login */
/* 
NOTE: see forms.css
/* Element 		|ID   				| Class 			  |Suffix 
input-submit 	|NA					| button			  |NO
fieldset			|NA					|input			  |NO
input-text		|modlgn_username	|inputbox		  |NO
input-password	|modlgn_passwd		|inputbox		  |NO
input-checkbox	|modlgn_remember	|inputbox		  |NO
input-submit	|NA					|button			  |NO
*/
/* ##################### END MODULE LOGIN #################*/
form-login{}

.accordion-menu
{
	background:none!important;
	padding:0!important;
	border:0!important;
	margin:0!important;
}
.accordion-menu li
{ border:0!important;
}

.accordion-menu li:last-child, .accordion-menu > li.last {
    border-bottom: none!important;
    margin-bottom: none!important;
}

.accordion-menu > li > .item-wrapper {
    display: inline-block;
    height: 20px;
    width: 100%;
	
}
.item-wrapper
{
	border-top:none!important;
}
.accordion-menu > li > .item-wrapper a {
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
}
/* ##################### MODULE MOSTREAD #################*/
/* mod_mostread */
/* 
ul      |mostread      | moduleclass_sfx
li      |mostread      | moduleclass_sfx
a       |mostread      | moduleclass_sfx */
.mostread{}
/* ##################### MODULE MOSTREAD STYLE CUSTOM SUFFIX #################*/
/* ul      |mostread      | moduleclass_sfx
   li      |mostread      | moduleclass_sfx
   a       |mostread      | moduleclass_sfx */
.mostread-read-sfx{}
/* ##################### END MODULE MOSTREAD STYLE CUSTOM SUFFIX #################*/
/* ##################### END MODULE MOSTREAD #################*/


/* ##################### MODULE NEWSFLASH #################*/
/* mod_newsflash */
/* 
These are the same as the Componet class but if your add a suffix you can control
with affecting the main Componet class.
table   |moduletable      | moduleclass_sfx
table   |contentpaneopen  | moduleclass_sfx
td      |contentheading   | moduleclass_sfx
a       |contentpagetitle | moduleclass_sfx
span    |article_separator|  */

/* ##################### END MODULE NEWSFLASH STYLE CUSTOM SUFFIX #################*/
/*
table   |moduletable      | moduleclass_sfx
table   |contentpaneopen  | moduleclass_sfx
td      |contentheading   | moduleclass_sfx
a       |contentpagetitle | moduleclass_sfx
span    |article_separator|  */
moduletable-news-sfx{}
article_separator-news-sfx{}
contentpaneopen-news-sfx{}
contentheading-news-sfx{}
contentpagetitle-news-sfx{}
contentpaneopen-news-sfx{}
/* ##################### END MODULE NEWSFLASH STYLE CUSTOM SUFFIX #################*/

/* ##################### END MODULE NEWSFLASH #################*/

/* ##################### MODULE POLL #################*/
/* mod_poll */
/* 
this module has a special style sheet in its front page com 
loaction: components\com_poll\assets\poll_bars.css
it calls a Javascript that adds the  class at rendering time of page.

table   |pollstableborder   	|

See" forms.css
input-submit	|NA	 |button

!Theses classes are component class see components.css!
div     |componentheading     | pageclass_sfx
div     |contentpane          | pageclass_sfx
th      |sectiontableheader 	|
tr      |sectiontableentry  	| pageclass_sfx |odd color 0 1
*/
/* Polls Outside Table Border */
.pollstableborder {}

/* ##################### MODULE POLL STYLE CUSTOM SUFFIX #################*/
/* NA */
/* ##################### END MODULE POLL STYLE CUSTOM SUFFIX #################*/

/* ##################### END MODULE POLL #################*/


/* ##################### MODULE RANDOM IMAGE #################*/
/* mod_random_image No styles at this time*/
/* ##################### END MODULE RANDOM IMAGE #################*/


/* ##################### MODULE REALTED ITEMS #################*/
/*mod_related_items*/
/* ul      |relateditems      | moduleclass_sfx */
relateditems{}
/* ##################### MODULE REALTED ITEMS STYLE CUSTOM SUFFIX #################*/
relateditems-related-sfx{}
/* ##################### END MODULE REALTED ITEMS STYLE CUSTOM SUFFIX #################*/
/* ##################### END MODULE REALTED ITEMS #################*/


/* ##################### MODULE SEARCH #################*/
/* mod_searc & com_search  */
/* should add form foramtting in the forms.css sheets */
/*Element		| ID								| CLASS		| SUFFIX
input-submit	  mod_search_searchword		 inputbox		YES
input-image		 NA								 button			YES
input-submit	 NA								 button	      YES
div				NA								    search		   YES*/

.search {}

#pagepage {
    background: #fff none repeat scroll 0 0;
    border: 5px solid #fff;
    border-radius: 10px;
    box-shadow: 0 2px 4px #000;
    display: table;
    float: left;
    font-size: 12px !important;
    min-height: 290px;
    padding: 20px;
    width: 95%;
}
#pagepage iframe
{
	border:0px;
}

/* last 2 for search class's are in com_search but added here*/
/* results if not search google */

/* End Search Form */
/* ##################### END MODULE SEARCH #################*/
/* ##################### MODULE SEARCH SUFFIX  #################*/
.search-sea-sfx {}
/* last 2 for search class's are in com_search but added here*/
/* results if not search google */
/* ##################### END MODULE SEARCH SUFFIX #################*/

#pages div[style="display:block; font-size:10px;"], #pages div a[href="http://www.faboba.com"]{
	display:none!important;
}
/* ##################### MODULE SECTIONS #################*/
/* mod_sections */
/*
 ul      |sections      | moduleclass_sfx */
 .sections{}
 /* ##################### END MODULE SECTIONS  #################*/
/* ##################### MODULE SECTIONS SUFFIX  #################*/
.sections-sec-sfx{}
/* ##################### END MODULE SECTIONS SUFFIX #################*/
 
/* ##################### MODULE STATS #################*/
/* mod_stats No styles at this time */
/* ##################### END MODULE MODULE STATS#################*/

/* ##################### MODULE SYNDICATE #################*/
/* mod_syndicate No styles at this time */
/* ##################### END MODULE SYNDICATE #################*/

/* ##################### MODULE WHOSONLINE #################*/
/* mod_whosonline No styles at this time */
/* ##################### END MODULE SYNDICATE #################*/

/* ##################### MODULE WRAPPER #################*/
/* mod_wrapper */
/*Element	|ID	|CLASS	|SUFFIX
  iframe	   |NA	|wrapper	|YES*/
.wrapper{}
/* ##################### MODULE WRAPPER SUFFIX #################*/
/* ##################### END MODULE WRAPPER SUFFIX #################*/


#remository #remositorycontainerlist h3 {
    border: 1px solid #999!important;
    margin: 0 0 3px!important;
    padding: 10px!important;
}
span.remositoryFolder {
    float: left;
    margin-right: 5px;
    margin-top: -14px;
	display:none!important;
}
#remository #remositorycontainerlist h3 a {
    text-decoration: none;
}
#remository #remositorycontainerlist h3 a:hover {
    text-decoration: none;
	color:#53642d;
}